.calShadow {background-color:black; position:absolute; top:0px; left:0px; visibility:hidden; -moz-opacity:.5; filter:alpha(opacity=30);}
.calMain {width:224px; position:absolute; left:0px; top:0px; background-color:#BFD1ED; border-width:1px; border-style:outset; border-color:#032753; padding:1px; visibility:hidden;}
.calH {width:220px; height:12px; overflow:hide; background-color:#032753; color:white; font-weight:bold; padding:1px; text-align:right;}
.calMonthYear {background-color: #F9FAFD; font-size: 7pt; font-family:verdana; color:#000000; cursor:default; padding:1px;}
.calHdr {width:28px; font-size:11px; font-weight:bold; font-family:helvetica; color:#FFFFFF; cursor:default; padding:1px; background-color:#4C637F;}
.calToday {width:28px; font-size:12px; font-family:sans-serif; font-weight:bold; color:red; cursor:default; padding:1px; background-color:#ffffff;}
.calText {width:28px; font-size:12px; font-family:sans-serif; color:black; cursor:default; padding:1px; background-color:#ffffff;}
.calTextH {width:28px; font-size:12px; font-family:sans-serif; font-weight:bold; color:#ffffff; cursor:default; padding:1px; background-color:#ff0000;}

.calMessage {font-family: verdana, arial, helvetica; font-size: 7pt; color: #000000;}
.calBck {background-color: #BFD1ED; color: #10274B;}